.main ul li {
    float: left;
    margin-top: 50px;
    margin-right: 19px;
}

.main ul li:nth-child(3n) {
    margin-right: 0;
}

.main ul li:nth-child(1),
.main ul li:nth-child(2),
.main ul li:nth-child(3) {
    margin-top: 0;
}

.main ul li:hover a .imgbox img {
    transform: scale(1.3);
}

.main ul li:hover a .title {
    color: #3A9348;
}

.main ul li a {
    display: block;
}

.main ul li a .imgbox {
    margin-bottom: 20px;
    width: 387px;
    height: 214px;
    overflow: hidden;
}

.main ul li a .imgbox img {
    display: block;
    width: 100%;
    height: 100%;
    transition: all .3s;
}

.main ul li a .title {
    margin-bottom: 15px;
    width: 387px;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: bold;
    font-size: 24px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: break-all;
}

.main ul li a .writer {
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 400;
    font-size: 20px;
    color: #333333;
}